Subject: Re: [Healeys] 2A fuse??

From: [email-masked]
Date: Sun, 20 Oct 2013 18:23:59 -0400 (EDT)

My BJ8 - delivered originally to Rotterdam - has a Phillips radio with a 2A 
 fuse...
 
Ben Cohen
Tucson
BJ8
BN7 - no radio
BN1 - no radio

In a message dated 10/20/2013 3:09:45 P.M. US Mountain Standard Time,  
[email-masked] writes:

Is there  a radio in your car? Perhaps there is a fuse holder on the wire 
to the  radio.

Per

Tom skrev 2013-10-20 23:31:
> I found a 2A  fuse, about 3/4 inch in length, in the footwell of my 66
>  BJ8.   Before I crawl into the footwell there head first, does  anyone 
know
> what it might be from and where I should start  looking?
>
> I thought the only fuses on a BJ8 were the two on the  firewall and the 
one
> in the boot?
>  thanks,
>  Tom
Archive: http://www.team.net/archive
Forums:  http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys